Package Details: rider-eap 1:192.5308.1339-1

Git Clone URL: https://aur.archlinux.org/rider-eap.git (read-only)
Package Base: rider-eap
Description: A cross-platform C# IDE by JetBrains.
Upstream URL: https://www.jetbrains.com/rider/eap/
Keywords: C# core dotnet F# IDE JetBrains Mono
Licenses: custom
Groups: development, jetbrains, IDE, editor
Conflicts: rider
Provides: rider
Submitter: wenLiangcan
Maintainer: ignormies
Last Packager: ignormies
Votes: 23
Popularity: 0.083757
First Submitted: 2016-03-02 01:46
Last Updated: 2019-07-20 05:44

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

ShalokShalom commented on 2018-02-02 11:38

this is also a F# and VB IDE

manchoz commented on 2017-10-13 08:23

@nekk1 Yes, we need to wait for next EAP cycle, if any.
You should move to Rider 2017.2.

nenad commented on 2017-10-12 23:49

Looks like JetBrains just closed Rider's EAP: https://www.jetbrains.com/rider/eap/

Adiq commented on 2017-09-06 08:24

Rider 2017.2 EAP 1 , https://download-cf.jetbrains.com/resharper/JetBrains.Rider-2017.2-171.4456.3271.tar.gz

zerophase commented on 2017-08-05 06:25

The release build should be out now.

lihram commented on 2017-07-15 15:00

Is anyone else experiencing problems with the font of this package?

Marc3842h commented on 2017-07-05 12:52

riderRS-171.4456.902 is out now.

PKGBUILD with _buildver 171.4456.902: https://gist.github.com/Marc3842h/dd3b2f109b547e248055e1da1084444b

tyrolyean commented on 2017-06-25 21:30

The PKGBUILD isn't working anymore
https://gist.github.com/Tyrolyean1/63e0f9eb178016a0fd8c2f4674980d34
This one should work until July 16th.

garnet commented on 2017-04-28 18:09

riderRS-171.4089.466 is out now

nlowe commented on 2017-04-18 01:15

If you want to build .NET Core projects, you'll need msbuild 15 (I just created msbuild-15-bin) along with a recent .net core sdk. You might want to consider adding these as optdepends